<!DOCTYPE html>
<html lang='{{ .Site.LanguageCode }}' prefix="og: https://ogp.me/ns#">
  {{ partial "head.html" . }}
  <body class="flex justify-center
               min-h-screen
               bg-blue-200 text-gray-900"
        id="top">
    <div class="flex flex-col w-screen lg:max-w-7xl">
      {{- partial "dev-size-indicator.html" . -}}
      {{- partial "header.html" . -}}
      <main class="flex-1 m-4">
        {{- block "main" . }}{{- end }}
      </main>
      {{- partial "footer.html" . -}}
    </div>
  </body>
</html>
